<!doctype html>
<html data-n-head-ssr lang="en" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22en%22%7D%7D">
  <head>
    <title>webinov</title><meta data-n-head="ssr" charset="utf-8"><meta data-n-head="ssr" name="viewport" content="width=device-width,initial-scale=1"><meta data-n-head="ssr" data-hid="description" name="description" content="Xamin - Data Science & Analytics HTML Template"><meta data-n-head="ssr" data-hid="charset" charset="utf-8"><meta data-n-head="ssr" data-hid="mobile-web-app-capable" name="mobile-web-app-capable" content="yes"><meta data-n-head="ssr" data-hid="apple-mobile-web-app-title" name="apple-mobile-web-app-title" content="webinov"><meta data-n-head="ssr" data-hid="author" name="author" content="goldenmace"><meta data-n-head="ssr" data-hid="og:type" name="og:type" property="og:type" content="website"><meta data-n-head="ssr" data-hid="og:title" name="og:title" property="og:title" content="webinov"><meta data-n-head="ssr" data-hid="og:site_name" name="og:site_name" property="og:site_name" content="webinov"><meta data-n-head="ssr" data-hid="og:description" name="og:description" property="og:description" content="Xamin - Data Science & Analytics HTML Template"><base href="/"><link data-n-head="ssr" rel="icon" type="image/x-icon" href="/favicon.ico"><link data-n-head="ssr" data-hid="shortcut-icon" rel="shortcut icon" href="/_nuxt/icons/icon_64x64.1dd3e9.png"><link data-n-head="ssr" data-hid="apple-touch-icon" rel="apple-touch-icon" href="/_nuxt/icons/icon_512x512.1dd3e9.png" sizes="512x512"><link data-n-head="ssr" rel="manifest" href="/_nuxt/manifest.68b4e239.json" data-hid="manifest"><script data-n-head="ssr" src="https://d3js.org/d3.v3.min.js"></script><link rel="preload" href="/_nuxt/f958037.js" as="script"><link rel="preload" href="/_nuxt/23b6776.js" as="script"><link rel="preload" href="/_nuxt/css/d7de111.css" as="style"><link rel="preload" href="/_nuxt/b3f8498.js" as="script"><link rel="preload" href="/_nuxt/css/da777bc.css" as="style"><link rel="preload" href="/_nuxt/bbffa5f.js" as="script"><link rel="preload" href="/_nuxt/css/72b5893.css" as="style"><link rel="preload" href="/_nuxt/245d29a.js" as="script"><link rel="preload" href="/_nuxt/c45fb7d.js" as="script"><link rel="preload" href="/_nuxt/9184525.js" as="script"><link rel="preload" href="/_nuxt/9380daa.js" as="script"><link rel="preload" href="/_nuxt/8614b5e.js" as="script"><link rel="stylesheet" href="/_nuxt/css/d7de111.css"><link rel="stylesheet" href="/_nuxt/css/da777bc.css"><link rel="stylesheet" href="/_nuxt/css/72b5893.css">
  </head>
  <body>
    <div data-server-rendered="true" id="__nuxt"><!----><div id="__layout"><div><header id="main-header" class="style-one"><div class="container-fluid sub-header"><div class="row"><div class="col-auto"><div class="number-info"><ul class="list-inline"><li class="list-inline-item"><a href="mailto:support@iqnonicthemes.com"><i class="fas fa-envelope"></i>pian@lan.go.id
              </a></li> <li class="list-inline-item"><a href="tel:+0123456789"><i class="fas fa-phone-alt"></i>(021) 386 8201-428
              </a></li></ul></div></div> <div class="col-auto col-auto ml-auto sub-main"><div class="social-icone"><ul class="list-inline"><li class="d-inline"><a href="#"><i class="fab fa-facebook-f"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-twitter"></i></a></li> <li class="d-inline"><a href="#"><i class="fab fa-instagram"></i></a></li></ul></div></div></div></div> <div class="container-fluid main-header"><div class="row"><div class="col-sm-12"><nav class="navbar navbar-expand-lg navbar-light"><a href="#" class="navbar-brand"><img src="/_nuxt/img/logo.978eb41.png" alt="#" class="img-fluid logo"></a> <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"><i class="ion-navicon"></i></span></button> <div id="navbarSupportedContent" class="collapse navbar-collapse"><div class="menu-main-menu-container"><ul id="top-menu" class="navbar-nav ml-auto"><li class="nav-item menu-item"><a href="/" aria-current="page" class="current-menu-item">
                    Beranda
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/inovasi/cariInovasi">
                    Cari Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/#">
                    Tutorial
                    <i aria-hidden="true" class="fa fa-angle-down toggledrop"></i></a> <ul class="sub-menu" style="display:none"><li class="menu-item"><a href="/info/tutorial"><span>Tutorial Inovasi</span></a></li><li class="menu-item"><a href="/info/tutorial/video"><span>Video Tutorial</span></a></li></ul></li><li class="nav-item menu-item"><a href="/berita">
                    Berita Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/#">
                    Galeri Inovasi
                    <i aria-hidden="true" class="fa fa-angle-down toggledrop"></i></a> <ul class="sub-menu" style="display:none"><li class="menu-item"><a href="/galeri"><span>Gambar Inovasi</span></a></li><li class="menu-item"><a href="/galeri/video"><span>Video Inovasi</span></a></li></ul></li><li class="nav-item menu-item"><a href="/dokumen">
                    Referensi Inovasi
                    <!----></a> <!----></li><li class="nav-item menu-item"><a href="/profil">
                    Profil
                    <!----></a> <!----></li></ul></div></div> <div class="sub-main"><nav aria-label="breadcrumb"><div class="blue-btn button"><a target="_blank" href="https://rb.lan.go.id/login">Login</a></div></nav></div></nav></div></div></div></header> <div><div id="loading"><div class="loading-center"><img src="/_nuxt/img/loader.2cbb213.gif" alt="loader"></div></div> <div class="iq-banner"><p class="rs-p-wp-fix"></p> <rs-module-wrap id="rev_slider_3_1_wrapper" data-alias="xamin-3" data-source="gallery" style="background:0 0;padding:0;margin:0 auto;margin-top:0;margin-bottom:0"><rs-module id="rev_slider_3_1" data-version="6.1.0" class="rs-ov-hidden" style="display:none"><rs-slides><rs-slide data-key="rs-3" data-title="Slide" data-anim="ei:d,d,d,d,d,d,d,d,d;eo:d,d,d,d,d,d,d,d,d;s:1000ms,d,d,d,d,d,d,d,d;r:0,0,0,0,0,0,0,0,0;t:fade,grayscale,blurlight,blurstrong,fade,crossfade,fadethroughlight,fadethroughdark,fadethroughtransparent;sl:d,d,d,d,d,d,d,d,d;" data-firstanim="t:fade;sl:12;"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" title="bg" width="856" height="500" data-lazyload="/_nuxt/img/bg.7793601.png" data-bg="f:100% 100%;" data-parallax="2" data-no-retina="" class="rev-slidebg"> <h2 id="slider-3-slide-3-layer-1" data-type="text" data-color="#313e5b" data-rsp_ch="on" data-xy="x:l,l,l,c;xo:69px,15px,37px,-1px;yo:221px,141px,40px,30px;" data-text="s:48,36,42,28;l:65,65,70,55;a:inherit,inherit,inherit,center;" data-dim="w:auto,681px,681px,681px;" data-layeronlimit="on" data-frame_0="y:-50;" data-frame_1="st:600;sp:1000;sR:600;" data-frame_999="o:0;tp:600;st:w;sR:7400;" class="rs-layer" style="z-index:8;font-family:Lato;text-transform:capitalize">INOLAND <br>Web Informasi Inovasi LAN
        </h2><p id="slider-3-slide-3-layer-3" data-type="text" data-color="#525f81" data-rsp_ch="on" data-xy="x:l,l,l,c;xo:67px,15px,40px,5px;y:m;yo:56px,15px,-180px,-126px;" data-text="s:16,16,18,13;l:30;a:inherit,inherit,inherit,center;" data-frame_0="y:-50;" data-frame_1="st:900;sp:1000;sR:900;" data-frame_999="o:0;tp:600;st:w;sR:7100;" class="rs-layer" style="font-size:20px;z-index:9;font-family:Karla">INOLAND adalah web informasi oleh Pusat Inovasi Administrasi Negara yang juga<br>
        merupakan sistem integrasi untuk penguatan kapasitas berinovasi terdiri dari <br>
        berbagai program advokasi pembelajaran inovasi.<br></p><rs-layer id="slider-3-slide-3-layer-11" data-type="image" data-rsp_ch="on" data-xy="xo:867px,721px,226px,78px;yo:68px,82px,332px,258px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:616px,298px,338px,350px;h:507px,245px,338px,288px;" data-frame_0="sX:0.9;sY:0.9;" data-frame_1="st:2400;sp:1000;sR:2400;" data-frame_999="o:0;st:w;sR:5600;" style="z-index:13;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="890" height="732" data-lazyload="/_nuxt/img/1.20f47a3.png" data-no-retina=""></rs-layer> <rs-layer id="slider-3-slide-3-layer-25" data-type="image" data-rsp_ch="on" data-xy="xo:1309px,923px,549px,353px;yo:60px,85px,331px,280px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:151px,110px,112px,77px;h:102px,74px,112px,77px;" data-frame_0="sX:0.9;sY:0.9;" data-frame_1="st:2100;sp:1000;sR:2100;" data-frame_999="o:0;st:w;sR:5900;" data-tloop="u:true;" data-loop_999="sX:0.8;sY:0.8;o:0.6;sp:2000;e:Power2.easeInOut;yys:t;yyf:t;" class="rs-pxl-1" style="z-index:12;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="364" height="246" data-lazyload="/_nuxt/img/2.62de19e.png" data-no-retina=""></rs-layer><rs-layer id="slider-3-slide-3-layer-28" data-type="text" data-rsp_ch="on" data-xy="xo:72px,15px,40px,174px;yo:475px,367px,274px,231px;" data-text="w:normal;s:16,11,18,17;l:25,18,13,12;" data-dim="h:auto,auto,auto,17px;" data-frame_0="x:0,0,0,0px;y:-50,-36,-26,-24px;" data-frame_1="x:0,0,0,0px;y:0,0,0,0px;st:1200;sp:1000;sR:1200;" data-frame_999="o:0;st:w;sR:6800;" style="z-index:10;font-family:Roboto"></rs-layer> <rs-layer id="slider-3-slide-3-layer-29" data-type="image" data-rsp_ch="on" data-xy="xo:856px,674px,184px,36px;yo:70px,60px,362px,271px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:738px,539px,470px,429px;h:607px,443px,387px,353px;" data-frame_0="sX:0.9;sY:0.9;" data-frame_1="st:1800;sp:930;sR:1800;" data-frame_999="o:0;st:w;sR:6270;" style="z-index:11;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="890" height="732" data-lazyload="/_nuxt/img/7.838f4f5.png" data-no-retina=""></rs-layer> <rs-layer id="slider-3-slide-3-layer-30" data-type="image" data-rsp_ch="on" data-xy="xo:751px,631px,118px,0;yo:330px,217px,539px,461px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:101px,73px,54px,69px;h:58px,42px,31px,40px;" data-frame_0="sX:0.9;sY:0.9;" data-frame_1="st:2700;sp:1000;sR:2700;" data-frame_999="o:0;st:w;sR:5300;" data-tloop="u:true;" data-loop_999="sX:0.8;sY:0.8;o:0.6;sp:2000;e:Power2.easeInOut;yys:t;yyf:t;" class="rs-pxl-1" style="z-index:14;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="261" height="151" data-lazyload="/_nuxt/img/6.f16e2b9.png" data-no-retina=""></rs-layer> <rs-layer id="slider-3-slide-3-layer-31" data-type="image" data-rsp_ch="on" data-xy="xo:790px,678px,169px,81px;yo:497px,291px,649px,531px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:131px,95px,71px,64px;h:99px,72px,53px,48px;" data-frame_0="sX:0.9;sY:0.9;" data-frame_1="st:3000;sp:1000;" data-frame_999="o:0;st:w;sR:5000;" data-loop_999="sX:1.2;sY:1.2;o:0.6;sp:2000;st:1000;e:Power0.easeInOut;yys:t;yyf:t;" class="rs-pxl-2" style="z-index:15;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="387" height="292" data-lazyload="/_nuxt/img/3.7c4bde0.png" data-no-retina=""></rs-layer> <rs-layer id="slider-3-slide-3-layer-32" data-type="image" data-rsp_ch="on" data-xy="xo:1061px,776px,380px,245px;yo:614px,449px,703px,555px;" data-text="w:normal;s:20,14,10,6;l:0,18,13,8;" data-dim="w:87px,63px,47px,70px;h:52px,38px,28px,41px;" data-frame_0="y:-50,-36,-26,-16;" data-frame_1="st:3300;sp:1000;" data-frame_999="o:0;st:w;sR:4700;" data-tloop="u:true;" data-loop_999="sX:0.8;sY:0.8;o:0.6;sp:2000;e:Power2.easeInOut;yys:t;yyf:t;" class="rs-pxl-1" style="z-index:16;font-family:Roboto"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQYV2NgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=" width="206" height="122" data-lazyload="/_nuxt/img/5.30ec7d4.png" data-no-retina=""></rs-layer></rs-slide></rs-slides> <rs-static-layers></rs-static-layers> <rs-progress class="rs-bottom" style="visibility:hidden!important"></rs-progress></rs-module></rs-module-wrap></div> <div class="main-content"><div><section><div class="container" style="margin-top:-50px"><h2 style="text-align:center">Peta Sebaran Inovasi</h2> <div class="row"><div id="app"><!----> <br> <center><div class="blue-btn button"><a href="/persebaran">Detail Sebaran Inovasi</a></div></center></div></div></div></section></div> <section class="xamin-custom-bg"><div class="container"><div class="row layer-fly-one"><div class="col-md-12"><div class="title-box wow fadeInUp title-shadow text-center"><h2> Berita Terbaru</h2></div> <!----> <center><div class="blue-btn button"><a href="/berita">Semua Berita</a></div></center></div></div></div></section></div> <footer id="contact" data-v-63ce6a0e><div class="container"><div class="footer-top" data-v-63ce6a0e><div class="row" data-v-63ce6a0e><div class="col-lg-4 col-md-6 col-sm-6" data-v-63ce6a0e><div data-v-63ce6a0e><p class="footer-logo"><img src="/_nuxt/img/logo.978eb41.png" width="160" alt="#"></p> <p class="footer-logo">Pusat Inovasi Administrasi Negara mempunyai tugas melaksanakan penyiapan
perumusan kebijakan, koordinasi, dan sinkronisasi pelaksanaan kebijakan, serta
pemantauan, analisis, evaluasi dan penyusunan laporan di bidang pengembangan
inovasi administrasi negara.</p> <ul class="info-share d-inline list-inline"><li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f"></i></a></li> <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li> <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li></ul></div></div> <div class="col-lg-2 col-md-6 col-sm-6 mt-4 mt-lg-0 mt-md-0" data-v-63ce6a0e></div> <div class="col-lg-2 col-md-6 col-sm-6 mt-4 mt-lg-0 mt-md-0" data-v-63ce6a0e></div> <div class="col-lg-4 col-md-6 col-sm-6 mt-lg-0 mt-4" data-v-63ce6a0e><div class="iq-contact" data-v-63ce6a0e><h4 class="footer-title iq-rmt-30">Kontak Kami</h4> <div class="row"><div class="col-sm-12"><ul class="iq-contact"><li><a href="javascript:void(0)"><i class="fas fa-phone-alt"></i> <span>(021) 386 8201-428</span></a></li><li><a href="javascript:void(0)"><i class="fas fa-envelope"></i> <span>pian@lan.go.id</span></a></li><li><a href="javascript:void(0)"><i class="fas fa-home"></i> <span>Kantor Lembaga Administrasi Negara Gedung B, Lantai 5. Jalan Veteran No. 10, Jakarta Pusat DKI Jakarta 10110</span></a></li></ul></div></div></div></div></div></div> <div class="copyright-footer"><div class="pt-3 pb-3"><div class="row flex-row-reverse justify-content-between"><div class="col-lg-12 col-md-12 text-lg-center text-md-center text-center"><span class="copyright">Copyright 2020 <a href="/landing-page-1">Pusdatin LAN</a> All Rights Reserved.</span></div></div></div></div></div></footer></div> <div id="back-to-top" style="display:none"><a id="top" href="javascript:void(0)" class="top"><i class="ion-ios-arrow-up"></i></a></div> <script type="text/javascript" data-cfasync="false">window.purechatApi={l:[],t:[],on:function(){this.l.push(arguments)}},function(){var e=!1,t=document.createElement("script");t.async=!0,t.type="text/javascript",t.src="https://app.purechat.com/VisitorWidget/WidgetScript",document.getElementsByTagName("HEAD").item(0).appendChild(t),t.onreadystatechange=t.onload=function(t){e||this.readyState&&"loaded"!=this.readyState&&"complete"!=this.readyState||(new PCWidget({c:"823b1f72-b018-4f5e-8866-0ce35a8a2a20",f:!0}),e=!0)}}()</script></div></div></div><script>window.__NUXT__=function(e){return{layout:"Beranda",data:[{}],fetch:{},error:e,state:{},serverRendered:!0,routePath:"/",config:{app:{basePath:"/",assetsPath:"/_nuxt/",cdnURL:e}}}}(null)</script><script src="/_nuxt/f958037.js" defer></script><script src="/_nuxt/245d29a.js" defer></script><script src="/_nuxt/c45fb7d.js" defer></script><script src="/_nuxt/9184525.js" defer></script><script src="/_nuxt/9380daa.js" defer></script><script src="/_nuxt/8614b5e.js" defer></script><script src="/_nuxt/23b6776.js" defer></script><script src="/_nuxt/b3f8498.js" defer></script><script src="/_nuxt/bbffa5f.js" defer></script>
  </body>
</html>
